# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.nmp_claim_rules.satp_not_registered                   =  "Errore di convalida: plug-in SATP '{1}' non registrato."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.unknown.device                        =  "Errore di convalida: dispositivo sconosciuto: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.driver                        =  "Errore di convalida: parametro del driver non valido: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.missing_params                        =  "Errore di convalida: specificare uno dei seguenti elementi: fornitore, modello, driver, trasporto, dispositivo o claimOpt."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.mutually_exclusive_params             =  "Errore di convalida: il dispositivo e il fornitore o il modello o claimOpt e il driver e il trasporto si escludono a vicenda."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid_type_or_params                =  "Errore di convalida: parametri non validi con tipo: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.not_registered_psp                    =  "Errore di convalida: plug-in PSP '{1}' non registrato."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.token                         =  "Errore di convalida: token non valido '{1}' per le opzioni nmp."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.nmp_option                    =  "Errore di convalida: configurazione non valida per le opzioni nmp."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.rr_options.empty                      =  "Errore di convalida: opzioni psp mancanti per PSP_RR."
